PO2XML(1)

NOM
po2xml - Traduit un fichier XML DocBook en utilisant un fichier PO.

SYNOPSIS

po2xml [XML-original PO-traduit]

DESCRIPTION

po2xml est un outil en ligne de commande traduisant le fichier XML DocBook XML-original en utilisant le fichier de message Gettext PO-Traduit. Le fichier « XML » traduit qui en résulte est envoyé vers la sortie standard.

Cet utilitaire est un élément du kit de développement logiciel de KDE.

VOIR AUSSI

split2po(1), swappo(1), xml2pot(1)

AUTEURS

Les outils PO-XML ont été écrits par Stephan Kulow <coolo@kde.org>.

Le manuel a été écrit par Ben Burton<bab@debian.org>

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.